Subject: DMCA lead
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 24 Apr 2013 12:22:12 +0530 (IST)

Dear sir, 
            Please escalate the dmca chat.

Name- Sheena 
Email address - [email-masked]  
Contact number- 807-285 0887
Best time - as soon as possible
Chat transcript
Good evening, I dont know if you can help me but Im so fincially behind on my rent, bills, hydro and a company that i didnt pay my phone bill. Ive been off work since march 8th due to sickiness and waiting for EI
Rebecca has joined the chat.
Rebecca (08:23:52) : Hi, this is Rebecca. Would you like to know how our program works?
Sheena (08:29:12) : yes please
Rebecca (08:25:18) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca (08:25:20) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca (08:25:22) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Rebecca (08:25:31) : Would you like to know if you can qualify for the program?
Sheena (08:30:12) : yes please
Rebecca (08:27:38) : Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
Rebecca (08:32:19) : Are we connected sheena?
Sheena (08:37:44) : 807-285 0887
Rebecca (08:33:52) : Great thanks. sheena
Rebecca (08:34:01) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
Sheena (08:38:33) : right now
Rebecca (08:35:46) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST.
Rebecca (08:36:01) : May you tell me suitable time for you please.
Sheena (08:40:25) : I have a drs appt @ 2pm tomorrow so how about 4ish
Rebecca (08:36:57) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye
Sheena (08:41:17) : goodnight
The party has left or disconnected. Chat session has ended.
-- 
     Thanks& Regards
 Ashish Chandra  Niyoliya